@charset "UTF-8";
/*Variaveis*/
/*Aninhamento, item dentro de item*/
h1 {
  color: black;
}
h1 .color {
  background-color: black;
  font-size: large;
  width: 500px;
}
h1 .color .teste {
  color: red;
  background-attachment: fixed;
}

/*for*/
/*through de start ate end e to de start ate numero antes do end*/
.item-1 {
  background-color: black;
  margin-bottom: 10rem;
}

.item-2 {
  background-color: black;
  margin-bottom: 10rem;
}

.item-3 {
  background-color: black;
  margin-bottom: 10rem;
}

/*While*/
.item-1 {
  background-color: red;
  margin-bottom: 10rem;
}

.item-2 {
  background-color: red;
  margin-bottom: 10rem;
}

.item-3 {
  background-color: red;
  margin-bottom: 10rem;
}

.item-4 {
  background-color: red;
  margin-bottom: 10rem;
}

/*each*/
.item-1 {
  background-color: green;
  margin-bottom: 10rem;
}

.item-2 {
  background-color: yellow;
  margin-bottom: 10rem;
}

.item-3 {
  background-color: red;
  margin-bottom: 10rem;
}

/*funções excecuçoes para os códigos*/
.item-1 {
  background-color: red;
  margin-bottom: 10rem;
  width: 50%;
}

.item-2 {
  background-color: red;
  margin-bottom: 10rem;
  width: 50%;
}

.item-3 {
  background-color: red;
  margin-bottom: 10rem;
  width: 50%;
}

.item-4 {
  background-color: red;
  margin-bottom: 10rem;
  width: 50%;
}

.item-5 {
  background-color: red;
  margin-bottom: 10rem;
  width: 50%;
}

/*
    50%
*/
/*# sourceMappingURL=arquivo.scss.map */

/*# sourceMappingURL=arquivo.css.map */
